@import '~@angular/material/theming';
@mixin descriptors-e-component-theme($themestyle){
    $primary:map-get($themestyle,primary);
    $accent:map-get($themestyle,accent);
    //put all your theming styles here
    .de-container{
        background-color: mat-color($themestyle-primary,100);
       
        color: white;
       
    }

    .de-title{
        background-color: mat-color($themestyle-primary,100);
       
    }

    .de-table{
        background-color: mat-color($themestyle-primary,100);

       
    }

}